%
% Grey-value color map with the middle intensity black, negative
% intensities blue and positive intensities read.
%
function g = zerobased_colormap
g = linspace(0,1,128)';
z = zeros(size(g));
g = [z,z,flipud(g);g,z,z];
